﻿/**GRECO ENGLISH**/

body, html  { font-size:16px; line-height:1.2; }

@media(max-width:767px) {
    body {font-size: 14px; }
}




/**changed*/
.blog-related-post-title    {color:#0f487a;text-align: left;font-size: 120%;border-bottom: 1px solid #000000;padding: 15px;padding-right: 0;}
#headline,#header #header-center-kdm,.section-title,.grid-box-title,#BlogView .blog-related-posts h2,.grid-rows .grid-row-text h2,#header #header-right
,.blog-tags-list ul {font-family: arbelhagildareg-menukad;}
.blog-posts {text-align: left;}
.blog-tags-list ul{direction:ltr;}
#header #header-center-kdm{font-size:119%;} 
#text1{font-size:100%;}
.grid-rows .grid-row-text p{line-height:1.5;}
@media(max-width:767px) {
    #header #header-center-kdm{font-size:89%;} 
    #partners-section > p > img { left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%); right:auto;}
}